path: /build/build/macaroni-funtoo-race11-pkglist-0.20251101+1.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race11//usr/share/macaroni/layers/macaroni-funtoo-race11/
    && qlist -ICSv > /macaroni-funtoo-race11/usr/share/macaroni/layers/macaroni-funtoo-race11/pkgslist
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree:b8400a9b1fa4d57dd3fe9cf5c25cf409492b391500d91794a6e7026f05cdac65
  package:
    name: macaroni-funtoo-race11
    version: 0.20251101+1
    category: pkglist
    requires:
    - name: macaroni-funtoo-race11
      version: '>=0'
      category: seed
    buildtimestamp: 2025-11-01 08:29:29.786193539 +0000 UTC m=+1183.651215988
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race11
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 417208d71e6b66dbef5295fa5bafca41b2b06c7d233a902194d90e4feb7d9e53
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race11/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race11
  version: 0.20251101+1
  category: pkglist
